@font-face
	{
		font-family: 'Jura';
		src: url('webfonts/jura-regular-webfont.eot') format('embedded-opentype'),
		url('webfonts/jura-regular-webfont.woff') format('woff'),
		url('webfonts/jura-regular-webfont.ttf') format('truetype'),
		url('webfonts/jura-regular-webfont.svg') format('svg');
		font-weight: normal;
		font-style: normal;	
	}
	@font-face
	{
		font-family: 'OpenSans';
		src: url('fonts/opensans-regular-webfont.eot') format('embedded-opentype'),
		url('webfonts/opensans-regular-webfont.woff') format('woff'),
		url('webfonts/opensans-regular-webfont.ttf') format('truetype'),
		url('webfonts/opensans-regular-webfont.svg') format('svg');
	}	
  @font-face {
  	font-family: 'scoreboard';
  	src: url('webfonts/scoreboard.eot');
  	src: local('☺'), url('webfonts/scoreboard.woff') format('woff'), url('webfonts/scoreboard.ttf') format('truetype'), url('webfonts/scoreboard.svg') format('svg');
  	font-weight: normal;
  	font-style: normal;
  }	
	
  src: url("webfonts/Arsenal-Bold.otf") format("opentype");
  }	
  @font-face {
  font-family: Heuristica;
  src: url("webfonts/Heuristica-Regular.otf") format("opentype");
  }
  
  @font-face {
  font-family: Heuristica;
  font-weight: bold;
  src: url("webfonts/Heuristica-Bold.otf") format("opentype");
  }		
  body{
    margin:0;
    padding:0;
background:-webkit-gradient(radial, 250 50,0,250 50,800,
            from(rgba(255,255,255,.4)),to(transparent)) transparent;		
    background-Color:#333;

  }
	html{
	  width:100%;
	}
  footer{
	  width:100%;
		background-Color:#555;
	}
	footer img{
	  display:block;
	  margin:0 auto;
		width:30%;
    padding-top:40px;		
	}
	#footer_tagline{
	  display:block;
		width:100%;
    font-family:Jura;
		color:#c0c0c0;
		font-size:1em;
		margin:0;
		padding:0;
		text-align:center; 
    padding-bottom:40px;
		padding-top:25px;				 
	}	
  #logostamp{
	  float:left;
		width:100%;
		height:5px;
		background-Color:#222;
	}	
	#logostamp div{
	  border: solid 5px #222;
		width:50px;
	  height:50px;
		margin: 0 auto;
		margin-top:-26px;
		background-Color:#111;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -webkit-transform:rotate(45deg); /* Safari and Chrome */				
	}
	#logostamp div img{
	  width:100%;
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */				
	}
	#cont_cont{
	  float:left;
		width:100%;
		min-height:200px;
		background:#888;
		padding:30px 0;
		text-align:center;
	}
	/****************************************************************************
	/*Social and Traditional Links
	/****************************************************************************/	
	#cont_cont div{
	  float:left;
		width:40%;
		margin:0 6.5% 0 3.5%;
		margin-top:50px;
		margin-bottom:20px;
		 height:275px;
		 background:rgba(0,0,0,0.3);		 		
	}
	#cont_cont a{
	  float:left;
	  width:100%;
		height:100%;
	}
	#cont_cont a:hover{
	  background-Color:rgba(0,0,0,0.3);
	}
	#cont_cont img{
	  width:60%;
	  height:75%;
		padding:10%;
		margin:0 auto;
	}	
	#cont_cont div ul{
	   float:left;
	   width:20%;
		 color:white;
		 font-family:Jura;
		 list-style-type:none;
     border: 1px dashed #202020;
     height:81%;
		 padding:2.5% 0;		 
		 margin:2.5% 0 2.5% 2.5%;
	}
	#cont_cont div h1,
		.mail-to,
			#cont_cont div h3{
	  float:left;
		color:white;
		width:100%;
		padding:0 8%;
		margin:0;
		text-align:left !important;
		font-family:Jura;
		padding-top:5px;
	}	
	#cont_cont div h1{
	  padding-top:5px;
	}	
  .mail-to{
	  text-decoration:none;	
		font-size:1.5em;
		padding-top:20px;
		color:yellow;
		height:auto !important;
	}	
	#cont_cont div ul li{
	   float:left;
	   width:100%;
		 height:33.3%;
	}	
	#cont_cont div div{
	  float:left;
		margin:0;
		height:83%;
		width:74%;
     border: 1px dashed #202020;
		 border-left:none;		
		 margin:2.5% 2.5% 2.5% 0%;
		 background:none;
		 padding-top:4%;		 				 
	}
	/****************************************************************************
	/*Contact us Form
	/****************************************************************************/
	#cont_cont form{
	  float:left;
		width:50%;
		font-family:Jura;
		color:#f0f0f0;		
	}
	#cont_cont form h2{
	  float:left;
		padding:0;
		margin:0;
	  width:87%;	
		margin-left:13%;
		color: #f0f0f0;
		font-size:2em;
		line-height:1.0;
		text-align:left;

		text-shadow:1px 1px 1px black;
	}	
	#cont_cont form label{
	  float:left;
	  width:20%;
		height:30px;		
		 background:rgba(0,0,0,0.3);
		margin-left:13%;
		margin-top:20px;
		color: #f0f0f0;
		line-height:2;
	}
	#cont_cont form input{
	  float:left;
		width:60%;
		height:30px;
    padding:0;
		margin:0;
		margin-top:20px;		
		border:none;
		font-family:Jura;
		 background:rgba(0,0,0,0.5);
	}
	#cont_cont form textarea{
	  float:left;
		padding: 2% 2.5%;
		width:55%;
		height:150px;
		margin:0;
		margin-top:20px;		
		border:none;
	  text-align:left;
		text-indent:0;
		overflow:hidden;
		font-family:Jura;
		 background:rgba(0,0,0,0.5);
		color:#f0f0f0;						
	}
	#cont_submit{
	  float:right !important;
    width:22%   !important;		
		margin-right:11% !important;
		margin-top:-57px !important;
		background-Color:rgba(0,0,0,0.2) !important;
		color:white;
		font-size:1.5em;
		line-height:1.5;
		height:50px !important;
	}					
	#copyright{
	  float:left;
		width:100%;
		background-color:#222;
		color:gray;
		height:50px;
		text-align:center;
		font-family:Jura;
	}
	/* end footer section */
@media screen and (min-width: 1200px) {
  .container{
    width:1200px;
		background:white;
		height:100%;
		margin:0 auto;
  }
	/* Header Section */
	header{
	  float:left;
	  display:block;
	  width:100%;
	} 
	#landing_logo{
		display:block;
  	width:20%;
    margin: 1% 0 5px 2%;
  }
	#tagline{
	  font-size:1.0em;
		width:20%;
		text-align:center;
    margin: 0 0 1% 2%;
		font-family:Jura;
	}
	/* End of Header Section */
	/* Navigation Section */
	nav{
	  float:left;
	  width:100%;
		background:#555;
		height:54px;
	}
	#demo ul li a{
	  float:left;
		width:100%;
		padding:2px;
		text-align:left !important;
	}
	#demo ul li a:hover{
	  background-Color:#666;
		color:orange;
		font-weight:bold;
	}
	.phased{
	  opacity:.2;
    cursor:auto;
		curosr:auto;
	}
	.phased:hover{
	  background-Color:transparent !important;
		font-weight:normal !important;		
		color:#a0a0a0 !important;
	}
	.title{
	  font-size:1.5em;
		color:white;
		font-weight:bold;
		font-family:Jura;
	}
	.sb_title{
	  font-family:scoreboard;
		font-size:1.5em;
		color:orange;
		width:100%;
	}
	/* End of Navigation Section */
	/* Start of Twitter Section */	
	.twitter{
	  float:left;
		width:80%;
		background-Color:#444;
		padding:0% 10%;
	  padding-bottom:5%;
    font-family:Jura;		
		font-size:1.2em;
	}
	.twitter h1{
	  width:30%;
		margin: 0 auto;
		padding:1% 0;
		font-size:1.2em;
		color:#f0f0f0;
		text-align:center;
		margin-bottom:30px;
		background-Color: rgba(0,0,0,0.3);	
	}
	#twitter{
    width:100%;
	}
	#twitter ul{
	  float:left;
		width:100%;
		list-style-type:none;
		padding:0;
		margin:0;
	}
	.user{
	  float:left;
		margin-left:5%;
		width:20%;	
	}
	.user a{
	  display:block;
	}
	.user a img{
	  float:left;
		margin-right:10px;
	}
	.user a span{
	  float:left;

	  display:block;
	  text-decoration:none;
		color:orange;
		font-weight:bold;
		font-size:1em;
	}
	.tweet{
	  float:left;
		display:block;
		width:65%;
		padding: 0 5%;
		margin:0;
		font-style:italic;
		color:white;
		text-align:center;
		color:#f0f0f0;		
	}
  .tweet:after,
	.tweet:before{
    content: '"';
		font-weight:bold;
		color:#c0c0c0;
	}	
	.tweet a{
	  color:orange;
	}
	.timePosted,
	.interact{
	  visibility:hidden;
		display:none;
	}
	/*menu*/
	#company_links{
	  width:100%;
	  list-style-type:none;
		font-family:Jura;
		font-weight:bold;
		color:white !important;
		padding:0;
		margin:0;
	}
	#company_links li{
	  width:100%;
		padding: 6px 0px;
	}
	#company_links li a{
	  display:block;
	  color:#2090ac !important;
		width:100%;
		font-size:1.5em;	
		text-align:left;
	}
	#company_links li a:hover{
	  background-Color:null !important;
		color:orange !important;
	}
	/* Col 9*/
	.col9{
	  position:relative;
		width:30%;
		padding:0;
		margin:0;		
		margin-left: 3% !important;
	}
	.col9 li{
		width:44% !important;
		margin: 0% 3% !important;
		margin-bottom:15px !important;
	}
	.col9 li a{
	  position:relative;
		top:0;
		left:0;

		width:100%;	
	}
	.col9 a:hover{
	   opacity:0.8;
	}
	.col9 li a img{
	  position:relative;
		top:0;
		left:0;
		width:100% !important;
		height:143px !important;
	}
	.col4{
font-size:1.2em;	
	}
  .col9 a span{
	  position:absolute;
		bottom:0;
		left:0;
		height:40px;
		padding:10px 0;
		width:100%;
		background-Color:rgba(0,0,0,.6);
		font-family:Jura;
		color:white;
		text-shadow:1px 1px 1px black;
	}		
}

@media screen and (min-width: 430px) and (max-width: 1199px) {
  .container{
    width:100%;
		background:white;
		height:100%;
		/*margin:0 auto;*/
  }
	/* Header Section */
	header{
	  float:left;
	  display:block;
	  width:100%;
	} 
	#landing_logo{
		display:block;
  	width:20%;
    margin: 1% 0 5px 2%;
  }
	#tagline{
	  font-size:1.0em;
		width:20%;
		text-align:center;
    margin: 0 0 1% 2%;
		font-family:Jura;
	}
	/* End of Header Section */
	/* Navigation Section */
	nav{
	  float:left;
	  width:100%;
		background:#555;
		height:54px;
	}
	#demo ul li a{
	  float:left;
		width:100%;
		padding:2px;
		text-align:left !important;
	}
	#demo ul li a:hover{
	  background-Color:#666;
		color:orange;
		font-weight:bold;
	}
	.phased{
	  opacity:.2;
    cursor:auto;
		curosr:auto;
	}
	.phased:hover{
	  background-Color:transparent !important;
		font-weight:normal !important;		
		color:#a0a0a0 !important;
	}
	.title{
	  font-size:1.5em;
		color:white;
		font-weight:bold;
		font-family:Jura;
	}
	.sb_title{
	  font-family:scoreboard;
		font-size:1.5em;
		color:orange;
		width:100%;
	}
	/* End of Navigation Section */
	/* Start of Twitter Section */	
	.twitter{
	  float:left;
		width:80%;
		background-Color:#444;
		padding:0% 10%;
	  padding-bottom:5%;
    font-family:Jura;		
		font-size:1.2em;
	}
	.twitter h1{
	  width:30%;
		margin: 0 auto;
		padding:1% 0;
		font-size:1.2em;
		color:#f0f0f0;
		text-align:center;
		margin-bottom:30px;
		background-Color: rgba(0,0,0,0.3);	
	}
	#twitter{
    width:100%;
	}
	#twitter ul{
	  float:left;
		width:100%;
		list-style-type:none;
		padding:0;
		margin:0;
	}
	.user{
	  float:left;
		margin-left:5%;
		width:20%;	
	}
	.user a{
	  display:block;
	}
	.user a img{
	  float:left;
		margin-right:10px;
	}
	.user a span{
	  float:left;

	  display:block;
	  text-decoration:none;
		color:orange;
		font-weight:bold;
		font-size:1em;
	}
	.tweet{
	  float:left;
		display:block;
		width:65%;
		padding: 0 5%;
		margin:0;
		font-style:italic;
		color:white;
		text-align:center;
		color:#f0f0f0;		
	}
  .tweet:after,
	.tweet:before{
    content: '"';
		font-weight:bold;
		color:#c0c0c0;
	}	
	.tweet a{
	  color:orange;
	}
	.timePosted,
	.interact{
	  visibility:hidden;
		display:none;
	}
	/*menu*/
	#company_links{
	  width:100%;
	  list-style-type:none;
		font-family:Jura;
		font-weight:bold;
		color:white !important;
		padding:0;
		margin:0;
	}
	#company_links li{
	  width:100%;
		padding: 6px 0px;
	}
	#company_links li a{
	  display:block;
	  color:#2090ac !important;
		width:100%;
		font-size:1.5em;	
		text-align:left;
	}
	#company_links li a:hover{
	  background-Color:null !important;
		color:orange !important;
	}
	/* Col 9*/
	.col9{
	  position:relative;
		width:30%;
		padding:0;
		margin:0;		
		margin-left: 3% !important;
	}
	.col9 li{
		width:44% !important;
		margin: 0% 3% !important;
		margin-bottom:15px !important;
	}
	.col9 li a{
	  position:relative;
		top:0;
		left:0;

		width:100%;	
	}
	.col9 a:hover{
	   opacity:0.8;
	}
	.col9 li a img{
	  position:relative;
		top:0;
		left:0;
		width:100% !important;
		height:143px !important;
	}
	.col4{
font-size:1.2em;	
	}
  .col9 a span{
	  position:absolute;
		bottom:0;
		left:0;
		height:40px;
		padding:10px 0;
		width:100%;
		background-Color:rgba(0,0,0,.6);
		font-family:Jura;
		color:white;
		text-shadow:1px 1px 1px black;
	}		
}